[Message]
NotAdmin=管理者の権限がない為、ｲﾝｽﾄｰﾙまたはｱﾝｲﾝｽﾄｰﾙ出来ません。
OldKMDP=既に KM-NET for Direct Printing がインストールされています。 古いバージョンの KM-NET for Direct Printing をアンインストールした後、新しいバージョンの KM-NET for Direct Printing をインストールします。 既存の KM-NET for Direct Printing を削除しますか？
StopInst=インストール プログラムは完了前に中断されました。
RunExe=更新する必要のあるファイルが使用中です。 プログラムを終了してからセットアップを行ってください。
DelOld=このアプリケーションの古いバージョンを削除しています...
WinServ=このアプリケーションは、サーバ上で動作させるためのものではありません。インストールした場合はその動作を保証できません。インストールを続けますか？
Lang=表示言語
SelectedLang=日本語
TargetFolder=ｲﾝｽﾄｰﾙ先のﾌｫﾙﾀﾞ
ProgFolder=ﾌﾟﾛｸﾞﾗﾑ ﾌｫﾙﾀﾞ
ABORT_COMCTL32_MSG=Comctl32.dllのﾊﾞｰｼﾞｮﾝが古いためｲﾝｽﾄｰﾙを続行できません。新しいﾊﾞｰｼﾞｮﾝに更新するためには、Internet Explorer 5.0 以上をｲﾝｽﾄｰﾙする必要があります。
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=旧バージョンの情報を取得できませんでした。アンインストール後、再度インストールを行ってください。
ThisOS_StopInst=このアプリケーションは、ご利用の環境をサポートしていません。インストールを中止します。
